Subject: New signal stuff for 2.1.68

From: [email-masked]
Date: Mon, 8 Dec 1997 06:26:54 +0100

Hi all,

the new new signal stuff for Linux 2.1.68 is looking fairly nice.  In
retrospecive I did the right thing when I redid the signal stuff in
a mostly IRIX compatible way somewhen back in history.  I think we'll
be able to get rid of most of the special signal handling stuff for
the IRIX binary compatibility stuff.

  Ralf